VNISA cảnh báo lỗ hổng bảo mật nghiêm trọng Ghost

Lỗ hổng nguy hiểm có tên gọi “” vừa được phát hiện cách đây 2 ngày cho phép hacker có thể tấn công, kiểm soát từ xa máy chủ chạy hệ điều hành .

tin-tuc-29-1

Lỗ hổng được phát hiện ngày 27/1.

Theo thông tin từ Viện Công nghệ An toàn thông tin (tổ chức thuộc Hiệp hội An toàn thông tin Việt Nam ), ngày 27/1/2015, các chuyên gia của Qualys đã phát hiện ra một lỗ hổng nguy hiểm mới được công bố với tên “Ghost”.

Ghost là một lỗ hổng nghiêm trọng được phát hiện trong bộ thư viện Linux glibc. GNU C Library hoặc gọi là “glibc” là thư viện phổ biến và thường có sẵn trong các hệ điều hành Linux.

Lỗ hổng này cho phép kẻ tấn công kiểm soát từ xa hoàn toàn hệ thống đang bị tổn thương bằng cách khai thác lỗ hổng tràn bộ đệm trong chức năng GetHOST của glibc.

Cũng giống như Shellshock và Heartbleed, lỗ hổng này rất nghiêm trọng và ảnh hưởng nhiều đến các máy chủ trên toàn thế giới.

Lỗ hổng Ghost có thể khai thác trên các máy chủ chạy hệ điều hành Linux có sử dụng thư viện “glibc” từ các phiên bản 2.18 trở về trước.

Nhiều bản phân phối của Linux phổ biến đang được nhiều máy chủ sử dụng đang tồn tại lỗ hổng này như RHEL (Red Hat Enterprise Linux) version 5.x, 6.x,7.x; CentOS Linux version 5.x, 6.x & 7.x; Ubuntu Linux version 10.04, 12.04 LTS, Linux Mint version 13.0…

Trước thực trạng trên, Viện Công nghệ An toàn thông tin cảnh báo các đơn vị, tổ chức đang sử dụng các hệ thống Linux cần kiểm tra và cập nhật ngay lập tức.

Chi tiết cách thức kiểm tra có tại website của VNISA.

Theo Ictnews

Bài viết liên quan